* {
    font-family: 'JetBrains Mono', monospace;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #F7E017;
}

.logo-container {
    position: fixed;
    top: 10px;
    left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    text-decoration: none;
    color: inherit;
}

.logo-container p {
    margin-left: 10px;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.logo {
    width: 50px;
    height: auto;
}

.container {
    background-color: inherit;
}

#app {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 320px;
}

#new-task {
    width: calc(100% - 22px);
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

#add-task-btn {
    width: 100%;
    padding: 10px;
    background-color: #F7E017;
    color: black;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#add-task-btn:hover {
    background-color: #ffce00;
}

ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: -1rem;
}

li {
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    padding-top: 10px;
}

li:first-child {
    padding-top: 0px;
}

li:last-child {
    border-bottom: none;
}

.delete-btn {
    background-color: #dc3545;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 5px;
    cursor: pointer;
}

.delete-btn:hover {
    background-color: #c82333;
}
